BODY,TABLE,TR,TH,TD,DIV {font: 11px Arial,Helvetica,sans-serif; color: #333333;}
A {font: 12px Arial,Helvetica,sans-serif; text-decoration: underline; color: #0D004C;}
A:link {font: 12px Arial,Helvetica,sans-serif; text-decoration: underline; color: #0D004C;}
A:visited {font: 12px Arial,Helvetica,sans-serif; text-decoration: underline; color: #0D004C;}
A:hover {font: 12px Arial,Helvetica,sans-serif; text-decoration: underline; color: #00419A;}
B {font: bold 12px Arial,Helvetica,sans-serif; color: #333333;}
.standardblackFont {font: 13px/16px Arial,Helvetica,sans-serif; color: #000000;}
.standardFont {font: 12px/15px Arial,Helvetica,sans-serif; color: #000000;}
.boldLink {font: bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.boldLink:link {font: bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.boldLink:visited {font: bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.boldLink:hover {font: bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.dateFont {font: 10px Arial,Helvetica,sans-serif; color: #D70000;}
.leadFont {font: 12px Arial,Helvetica,sans-serif; color: #000000;}
.overtitleFont {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #666666;}
.overtitleFont:link {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #666666;}
.overtitleFont:visited {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #666666;}
.overtitleFont:hover {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.titleFont {font: bold 13px Arial,Helvetica,sans-serif; color: #0D004C;}
.subtitleFont {font: bold 12px Arial,Helvetica,sans-serif; color: #00419A;}
.subtitlelargeFont {font: bold 14px Arial,Helvetica,sans-serif; color: #00419A;}
.subtitlegrayFont {font: bold 12px Arial,Helvetica,sans-serif; color: #666666;}
.subtitleLink {font: bold 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.subtitleLink:link {font: bold 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.subtitleLink:visited {font: bold 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.subtitleLink:hover {font: bold 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.subtitleliteLink {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.subtitleliteLink:link {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.subtitleliteLink:visited {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.subtitleliteLink:hover {font: 11px Arial,Helvetica,sans-serif; text-decoration: underline; color: #0D004C;}
.hptitleFont:link {font: bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.hptitleFont:visited {font: bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.hptitleFont:hover {font: bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.hpsmalltitleFont {font: bold 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.hpsmalltitleFont:link {font: bold 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.hpsmalltitleFont:visited {font: bold 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.hpsmalltitleFont:hover {font: bold 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.tabletitleFont {font: bold 12px Arial,Helvetica,sans-serif; color: #FFFFFF;}
.tabledescFont {font: 10px Arial,Helvetica,sans-serif; color: #000000;}
.redFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #D70000;}
.readnextActFont {font: bold 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #D70000;}
.readnextFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.readnextFont:link {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.readnextFont:visited {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.readnextFont:hover {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #D70000;}
.langActFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #D70000;}
.langFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.langFont:link {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.langFont:visited {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.langFont:hover {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #D70000;}
.boxtitleFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #FFFFFF;}
.boxFont {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #666666;}
.boxLink {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.boxLink:link {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.boxLink:visited {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.boxLink:hover {font: 11px Arial,Helvetica,sans-serif; text-decoration: underline; color: #0D004C;}
.arrFont {font: bold 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #A8000D;}
.arrFont:link {font: bold 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #A8000D;}
.arrFont:visited {font: bold 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #A8000D;}
.arrFont:hover {font: bold 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.latestFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #FFFFFF;}
.latestFont:link {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #FFFFFF;}
.latestFont:visited {font:11px Arial,Helvetica,sans-serif; text-decoration: none; color: #FFFFFF;}
.latestFont:hover {font: 11px Arial,Helvetica,sans-serif; text-decoration: underline; color: #FFFFFF;}
.metanavFont {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #00419A;}
.metanavFont:link {font: 10px Arial,Helvetica,sans-serif; text-decoration: underline; color: #00419A;}
.metanavFont:visited {font: 10px Arial,Helvetica,sans-serif; text-decoration: underline; color: #00419A;}
.metanavFont:hover {font: 10px Arial,Helvetica,sans-serif; text-decoration: underline; color: #0D004C;}
.mainnavFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #FFFFFF;}
.mainnavFont:link {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #FFFFFF;}
.mainnavFont:visited {font:11px Arial,Helvetica,sans-serif; text-decoration: none; color: #FFFFFF;}
.mainnavFont:hover {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #FFFFFF;}
.subnavFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.subnavFont:link {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.subnavFont:visited {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.subnavFont:hover {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.pagemainnavFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000;}
.pagemainnavFont:link {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000;}
.pagemainnavFont:visited {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000;}
.pagemainnavFont:hover {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000;}
.pagesubnavFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #333333;}
.pagesubnavFont:link {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #333333;}
.pagesubnavFont:visited {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #333333;}
.pagesubnavFont:hover {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #333333;}
.indexnavActFont {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #FFFFFF;}
.indexnavFont {font: 10px Arial,Helvetica,sans-serif; text-decoration: underline; color: #FFFFFF;}
.indexnavFont:link {font: 10px Arial,Helvetica,sans-serif; text-decoration: underline; color: #FFFFFF;}
.indexnavFont:visited {font: 10px Arial,Helvetica,sans-serif; text-decoration: underline; color: #FFFFFF;}
.indexnavFont:hover {font: 10px Arial,Helvetica,sans-serif; text-decoration: underline; color: #CCCCCC;}
.imageDesc {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #666666;}
.imageDesc:link {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #666666;}
.imageDesc:visited {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #666666;}
.imageDesc:hover {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.copyFont {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #4789D2;}
.copyFont:link {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #4789D2;}
.copyFont:visited {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #4789D2;}
.copyFont:hover {font: 10px Arial,Helvetica,sans-serif; text-decoration: none; color: #0D004C;}
.imageauthorFont {font: 10px Arial,Helvetica,sans-serif; color: #4789D2;}
.formtitleFont {font: bold 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000;}
.formtextFont {font: 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000;}
.selectFont { font: 10px Verdana,Lucida,sans-serif; height: 18px; border-width: 1; border-style: solid; border-color: #00419A; color: #000000;}
.formFont { font: 10px Verdana,Lucida,sans-serif; width: 140px; height: 18px; border-width: 1; border-style: solid; border-color: #00419A; color: #000000;}
.formFont280 { font: 10px Verdana,Lucida,sans-serif; width: 280px; height: 18px; border-width: 1; border-style: solid; border-color: #00419A; color: #000000;}
.textareaFont { font: 9px Verdana,Lucida,sans-serif; width: 410px; height: 150px; border-width: 1; border-style: solid; border-color: #00419A; color: #000000;}
.textareaFontSP { font: 9px Verdana,Lucida,sans-serif; width: 140px; height: 80px; border-width: 1; border-style: solid; border-color: #00419A; color: #000000;}
.searchformFont { font: 9px Verdana,Lucida,sans-serif; width: 140px; height: 16px; border-width: 1; border-style: solid; border-color: #0D004C; color: #000000;}
.searchbuttonFont { font: 10px Arial,Helvetica,sans-serif; width: 40px; height: 16px; border-width: 1; border-style: solid; border-color: #0D004C; background-color: #00419A; color: #FFFFFF;}
.buttonFont { font: 10px Arial,Helvetica,sans-serif; 140px; height: 18px; border-width: 1; border-style: solid; border-color: #00419A; background-color: #EAF4FF; color: #000000;}
TD.mnu { background-color: #0D004C; cursor:pointer; cursor: hand; }
TD.mnuover { background-color: #584F83; cursor:pointer; cursor: hand; }
TD.submnu { background-color: #C8DFFF; cursor:pointer; cursor: hand; }
TD.submnuover { background-color: #B0C5E1; cursor:pointer; cursor: hand; }
TD.pagemnu { background-color: #C8DFFF; cursor:pointer; cursor: hand; }
TD.pagemnuover { background-color: #B0C5E1; cursor:pointer; cursor: hand; }
TD.pagesubmnu { background-color: #DFDFDF; cursor:pointer; cursor: hand; }
TD.pagesubmnuover { background-color: #CACACA; cursor:pointer; cursor: hand; }
.borderBlack { border-width: 1; border-style: solid; border-color: #666666;}
.search2Font { background-color: #C8DFFF;}
#latestDiv { position:absolute; visibility: visible; left:-200px; top:55px; width: 160px; height:115px; clip: rect(0px 160px 115px 0px); z-index:8; }
#previewDiv { position:absolute; visibility: visible; left:0px; top:0px; z-index:50;}
.previewFont { font: 11px Verdana,Lucida,sans-serif; color: #000000; }
.previewFont:link { font: bold 11px Verdana,Lucida,sans-serif; color: blue }
.previewFont:visited { font: bold 11px Verdana,Lucida,sans-serif; color: blue }
.previewFont:hover { font: bold 11px Verdana,Lucida,sans-serif; color: red }
